/**
 * news module stylesheet file
 *
 * @author Zhang Jinlong <zhangjinlong@pwrd.com>
 * @link http://www.mk-style.com
 * @copyright Copyright &copy; 2013 C&C Media
 */

/**
 * 新闻分类
 */
.tab-header > ul > li > span {
    position: absolute;
    display: none;
    width: 0;
    height: 0;
    border: 8px solid #1564B3;
    border-color: #1564B3 transparent transparent;
}

.tab-header > ul > li.active > a {
    background: #1564B3;
    color: white;
}

.tab-header > ul > li > a.mobile-title {
    display: none;
}


/**
 * 新闻列表
 */
#main_content .news-list {
    margin: 30px 10px;
}

#main_content .news-list li {
    padding: 6px 0;
    line-height: 24px;
    vertical-align: middle;
}

#main_content .news-list li a,
#main_content .news-list li em {
    display: inline-block;
    font-size: 0.93em;
}

#main_content .news-list li a {
    *float: left;
}

#main_content .news-list li em {
    float: right;
    clear: none;
    font-style: normal;
    font-size: 0.86em;
    color: #BBB;
}

#main_content .news-list li a:hover {
    text-decoration: underline;
}

/**
 * 游戏新闻分类
 */
.news-game .maintainance-category {
    margin-top: 20px;
}

.news-game .maintainance-category li {
    float: left;
    width: 50%;
    color: black;
    background: #DDDDDD;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#DDDDDD), to(#EEEEEE));
    background: -moz-linear-gradient(top, #DDDDDD, #EEEEEE);
    filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#DDDDDD,endcolorstr=#EEEEEE,gradientType=0);
    -ms-filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#DDDDDD,endcolorstr=#EEEEEE,gradientType=0);
}

.news-game .maintainance-category li.active {
    color: white;
    background: #444444;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#444444), to(#5D5D5D));
    background: -moz-linear-gradient(top, #444444, #5D5D5D);
    filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#444444,endcolorstr=#5D5D5D,gradientType=0);
    -ms-filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#444444,endcolorstr=#5D5D5D,gradientType=0);
}

.news-game .maintainance-category li.news-more {
    background: #FF6700;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#FF6700), to(#FF9700));
    background: -moz-linear-gradient(top, #FF6700, #FF9700);
    filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#FF6700,endcolorstr=#FF9700,gradientType=0);
    -ms-filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#FF6700,endcolorstr=#FF9700,gradientType=0);
}

.news-game .maintainance-category a {
    display: block;
    height: 36px;
    line-height: 36px;
    color: #444;
    text-align: center;
    border-left: 1px solid white;
}

.news-game .maintainance-category li.active > a {
    color: white;
}

.news-game .maintainance-category li:first-child a {
    border-left: 0;
}

/**
 * 游戏列表走马灯
 */
#game-list {
    position: relative;
    margin: 40px 0;
}

#game-list ul {
    margin: 0 auto;
    padding-left: 15px;
    width: 604px;
    height: 112px;
    overflow: hidden;
}

#game-list li {
    float: left;
    display: none;
    margin: 0 5px 16px 5px;
}

#game-list li.active {
    display: block;
}

#game-list li a {
    display: block;
    width: 75px;
    height: 100px;
    text-align: center;
    font-size: 0.86em;
    line-height: 16px;
}

#game-list li a img {
    display: block;
    margin-bottom: 4px;
    width: 75px;
    height: 75px;
    border: 1px solid #84705D;
    opacity: .5;
    filter: alpha(opacity=50);
}

#game-list li.selected a {
    color: #FF8800;
}

#game-list li.selected a img {
    width: 71px;
    height: 71px;
    border: 3px solid #CC5500;
    opacity: 1;
    filter: alpha(opacity=100);
}

#game-list li a:hover img {
    opacity: 1;
    filter: alpha(opacity=100);
}

#game-list .arrow-left,
#game-list .arrow-right {
    position: absolute;;
    top: 30px;
    width: 0;
    height: 0;
    border: 10px solid #FF8400;
}

#game-list .arrow-left {
    left: 0;
    border-color: transparent #FF8400 transparent transparent;
}

#game-list .arrow-right {
    right: -8px;
    border-color: transparent transparent transparent #FF8400;
}



/**
 * 游戏新闻分类
 */
.news-game .news-game-category {
    margin-top: 20px;
}

.news-game .news-game-category li {
    float: left;
    width: 164px;
    color: black;
    background-color: #DDDDDD;
    background-image: -webkit-gradient(linear, 0 0, 0 bottom, from(#DDDDDD), to(#EEEEEE));
    background-image: -moz-linear-gradient(top, #DDDDDD, #EEEEEE);
    background-image: -o-linear-gradient(top, #DDDDDD, #EEEEEE);
    background-image: linear-gradient(to bottom, #DDDDDD, #EEEEEE);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#DDDDDD,endcolorstr=#EEEEEE,gradientType=0);
    -ms-filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#DDDDDD,endcolorstr=#EEEEEE,gradientType=0);
	overfl
}

.news-game .news-game-category li:hover {
    background: #E6E6E6;
    filter: none;
}

.news-game .news-game-category li.active {
    color: white;
    background-color: #444444;
    background-image: -webkit-gradient(linear, 0 0, 0 bottom, from(#444444), to(#5D5D5D));
    background-image: -moz-linear-gradient(top, #444444, #5D5D5D);
    background-image: -o-linear-gradient(top, #444444, #5D5D5D);
    background-image: linear-gradient(to bottom, #444444, #5D5D5D);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#444444,endcolorstr=#5D5D5D,gradientType=0);
    -ms-filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#444444,endcolorstr=#5D5D5D,gradientType=0);
}

.news-game .news-game-category li.active:hover {
    background: #4F4F4F;
    filter: none;
}

.news-game .news-game-category li.news-more {
    background-color: #FF6700;
    background-image: -webkit-gradient(linear, 0 0, 0 bottom, from(#FF6700), to(#FF9700));
    background-image: -moz-linear-gradient(top, #FF6700, #FF9700);
    background-image: -o-linear-gradient(top, #FF6700, #FF9700);
    background-image: linear-gradient(to bottom, #FF6700, #FF9700);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#FF6700,endcolorstr=#FF9700,gradientType=0);
    -ms-filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#FF6700,endcolorstr=#FF9700,gradientType=0);
}

.news-game .news-game-category li.news-more:hover {
    background: #EE7700;
    filter: none;
}

.news-game .news-game-category a {
    display: block;
    height: 36px;
    line-height: 36px;
    color: #444;
    text-align: center;
    border-left: 1px solid white;
	overflow: hidden;
	font-size: 0.86em;
}

.news-game .news-game-category li.active > a {
    color: white;
}

.news-game .news-game-category li:first-child a {
    border-left: 0;
}

.news-game .news-list span.label {
    display: inline-block;
    *float: left;
    *margin-top: 4px;
    margin-right: 10px;
}


/**
 * 新闻内容
 */
.news-header > h1 {
    margin: 0 0 6px 0;
    font-size: 1.29em;
    line-height: 24px;
}

.news-header > em {
    font-style: normal;
    font-size: 0.86em;
    color: #999;
}

.news-body {
    margin: 30px 0;
    font-size: 0.86em;
}

.news-body img {
    max-width: 100%
}

.news-goback {
    display: inline-block;
    margin-bottom: 20px;
    color: #0088CC;
    font-size: 0.86em;
}

/**
 * 面包屑
 */
.breadcrumb {
    margin: 40px 0;
}

.breadcrumb > li {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    text-shadow: 0 1px 0 #FFFFFF;
}

.breadcrumb > li > a {
    color: #0088CC;
}

.breadcrumb > li.active {
    color: #999;
}

.breadcrumb > li > span.divider {
    display: inline-block;
    padding: 0 5px;
    color: #999;
}

/**
 * 重要通知
 */
#news-important {
    margin-top: 20px;
    border: 1px solid #ccc;
}

#news-important > h3 {
    margin: 0;
    height: 40px;
    line-height: 40px;
    font-size: 1em;
    font-weight: normal;
    color: white;
    text-align: center;
    background-color: #444444;
    background-image: -webkit-gradient(linear, 0 0, 0 bottom, from(#444444), to(#5D5D5D));
    background-image: -moz-linear-gradient(top, #444444, #5D5D5D);
    background-image: -o-linear-gradient(top, #444444, #5D5D5D);
    background-image: linear-gradient(to bottom, #444444, #5D5D5D);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#444444,endcolorstr=#5D5D5D,gradientType=0);
    -ms-filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#444444,endcolorstr=#5D5D5D,gradientType=0);
}

#news-important > ul {
    margin: 5px 10px;
}

#news-important > ul > li {
    padding: 10px 0;
    font-size: 0.86em;
    border-bottom: 1px dashed #ccc;
}

#news-important > ul > li:last-child {
    border-bottom: 0;
}

#news-important > ul > li > em {
    display: block;
    margin-left: 17px;
    color: #BBB;
    font-style: normal;
}


/**
 * Responsive css start
 */
@media (max-width: 768px) {
    .tab-header li.last.active {    /* 左浮动时，在手机上显示存在bug，与右边有一定的间距，因此向右浮动 */
        float: right;
    }

    .tab-header > ul > li > a.mobile-title {
        display: block;
    }

    .tab-header > ul > li > a.mobile-title + a {
        display: none;
    }

    #news-important {
        display: none;
    }


    /**
     * 新闻列表
     */
    #main_content .news-list {
        margin: 15px 0 20px;
    }

    #main_content .news-list li {
        padding: 15px 10px ;
        line-height: 20px;
        border-bottom: 1px dashed #E4E4E4;
    }

    #main_content .news-list li a,
    #main_content .news-list li em {
        display: block;
        font-size: 0.93em;
    }

    #main_content .news-list li a {
        float: none;
        font-size: 1em;
    }

    #main_content .news-list li em {
        float: none;
        color: #BBB;
    }


    /**
     * 游戏新闻列表
     */
    #game-list {
        margin: 25px 0 10px;
        border: 1px solid #CCCCCC;
    }

    #game-list > h2 {
        display: block;
        margin: 0;
        font-size: 14px;
    }

    #game-list > h2 > a > img {
        padding: 0 14px 0 6px;
        width: 36px;
        height: 36px;
        vertical-align: middle;
    }

    #game-list > h2 > a {
        position: relative;
        display: block;
        height: 50px;
        line-height: 50px;
        font-size: 1em;
        background-color: #CDCDCD;
        background-image: -webkit-gradient(linear, 0 0, 0 bottom, from(#F6F6F6), to(#CDCDCD));
        background-image: -moz-linear-gradient(top, #F6F6F6, #CDCDCD);
        background-image: -o-linear-gradient(top, #F6F6F6, #CDCDCD);
        background-image: linear-gradient(to bottom, #F6F6F6, #CDCDCD);
        background-repeat: repeat-x;
        filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#F6F6F6,endcolorstr=#CDCDCD,gradientType=0);
        -ms-filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#F6F6F6,endcolorstr=#CDCDCD,gradientType=0);
    }

    #game-list > h2 > a > span {
        position: absolute;
        top: 21px;
        right: 10px;
        width: 0;
        height: 0;
        border: 6px solid black;
        border-color: black transparent transparent;
    }

    #game-list > a {
        display: none;
    }

    #game-list ul {
        display: none;
        padding: 20px 10px 6px;
        width: 100%;
        height: auto;
        overflow: auto;
    }

    #game-list li {
        display: block !important;
        float: none;
        margin: 0 0 14px 0;
        width: 100%;
    }

    #game-list li a {
        display: block;
        width: 100%;
        height: auto;
        font-size: 1em;
        text-align: left;
    }

    #game-list li.selected a {
        color: black;
    }

    #game-list li a img {
        display: inline-block;
        margin: 0 10px 0 0;
        width: 32px;
        height: 32px;
        border: 1px solid #84705D;
        vertical-align: middle;
        opacity: 1;
        filter: alpha(opacity=100);
    }

    #game-list li.selected a img {
        width: 32px;
        height: 32px;
        border: 0;
    }

    .news-game .news-game-category {
        display: none;
    }

    .news-game .news-list span.label {
        display: none;
    }


    /**
     * 新闻详细
     */
    .breadcrumb {
        display: none;
    }

    .news-header,
    .news-body,
    .news-goback {
        padding: 0 10px;
    }

    .news-header > h1 {
        margin-top: 30px;
        margin-bottom: 20px;
    }

    .news-header > em {
        color: #D1D1D1;
    }

    .news-goback {
        padding-bottom: 30px;
    }


    /**
     * 分页
     */
    .pages {
        margin-bottom: 40px;
    }
}